A:link {text-decoration: none; color:#ffcc33;}
A:visited {text-decoration: none; color:#ffcc33;}
A:active {text-decoration: none; color:#ffcc33;}
A:hover {text-decoration: underline; color: #000000;}




 .font_8 {
    font-size:8px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:normal;
	margin:0;
	}

    .font_9 {
    font-size:9px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:normal;
	margin:0;
	}



    .font_10 {
    font-size:10px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:normal;
	margin:0;
	}

	.font_11 {
    font-size:11px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:normal;
	margin:0;
	}

    .font_12 {
    font-size:12px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:normal;
	margin:0;
	}


    .font_13 {
	font-size:13px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:normal;
	margin:0;
	}


    .font_14 {
	font-size:14px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:normal;
	margin:0;
	}

	.font_15 {
	font-size:15px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:normal;
	margin:0;
	}


    .font_16 {
	font-size:16px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:normal;
	margin:0;
	}

    .font_8_bold {
    font-size:8px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}

    .font_9_bold {
    font-size:9px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}



    .font_10_bold {
    font-size:10px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}

	.font_11_bold {
    font-size:11px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}

    .font_12_bold {
    font-size:12px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}


    .font_13_bold {
	font-size:13px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}


    .font_14_bold {
	font-size:14px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}

	.font_15_bold {
	font-size:15px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}


    .font_16_bold {
	font-size:16px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}

	.font_18_bold {
	font-size:18px;
	font-family:arial,tahoma;
	color:#000000;
	font-weight:700;
	margin:0;
	}


	.font_14_yellow {
	font-size:14px;
	font-family:arial,tahoma;
	color:#ffcc66;
	font-weight:700;
	margin:0;
	}